body {
    background-color: #dbdde6!important;
}              .postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #003088!important;
}                                               .postTitle {
    border-left: 3px solid #023f8c;
}                                               .CalTodayDay {
    background: #d2e0ef !important;
}
#blogTitle>h1 {
    text-align: center;
}
#home{
    padding-top: 16px;

}
#navigator {
    border-top:none;
    padding-bottom:none;
}
.CalTitle,.newsItem,.CalTitle td,.CalDayHeader{
    background:none !important; 
}